Manuel PHP
Précédent |  | Suivant

# add_assoc_resource

add_assoc_resource -- Add a resource value to an assoc array

## Description

#include <zend_API.h>

int add_assoc_resource ( zval* arg, char* key, int r )

...

## Liste de paramètres

`arg`

  ...

`key`

  ...

`r`

  ...

## Valeurs de retour

...

Précédent | Sommaire | Suivant
add_assoc_resource_ex | Niveau supérieur | add_assoc_string_ex